<ul class="list list-select">
	<li ng-repeat="item in ctrl.items() track by item.id" class="list-item">
		<button
			class="list-item-button"
			ng-click="ctrl.onSelect({ $item: item })"
		>
			{{item.label}}
		</button>
	</li>
	<li ng-show="!ctrl.items().length" class="list-item-empty">Geen zoekopdrachten gevonden</li>
</ul>
